The getRequest purpose

- « Yaf_Request_Simple::getQuery

- Yaf_Request_Simple::isXmlHttpRequest »

- PHP Manual
- Yaf_Request_Simple
- The getRequest purpose

# Yaf_Request_Simple::getRequest

(Yaf >=1.0.0)

Yaf_Request_Simple::getRequest — The getRequest purpose

### Description

public Yaf_Request_Simple::getRequest(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values